
/* Strings for login panel. See Keychain.cpp. */

"kLoginTitle" = "Geef uw naam en wachtwoord op om het RSS-kanaal te benaderen.";
"kLoginInitialMessage"      = "Om het RSS-kanaal '%@' te benaderen, moet u inloggen in '%@' op '%@'. Uw wachtwoord wordt ongecodeerd verzonden.\n";
"kLoginFailedMessage"       = "Inloggen mislukt. Geef uw naam en wachtwoord opnieuw op voor '%@' op '%@'.\n";
"kLoginUsernameField"       = "Naam:";
"kLoginPasswordField"       = "Wachtwoord:";
"kLoginLogInButton"         = "Log in";
"kLoginCancelButton"        = "Annuleer";
"kLoginSavePasswordCheckbox"= "Bewaar wachtwoord in mijn sleutelhanger";


/* Error Messages */

"PSInternalErrorDescription"        = "Er heeft zich een interne fout in het Publication Subscription-framework voorgedaan.";
"PSInternalErrorFailureReason"      = "Er heeft zich een interne fout in het Publication Subscription-framework voorgedaan.";
"PSInternalErrorRecoverySuggestion" = "Log uit en probeer het opnieuw.";

"PSPublishSettingsErrorDescription"        = "Het kanaal kan niet worden gepubliceerd omdat de publicatie-instellingen ongeldig zijn.";
"PSPublishSettingsErrorFailureReason"      = "De publicatie-instellingen zijn ongeldig.";
"PSPublishSettingsErrorRecoverySuggestion" = "Controleer de publicatie-instellingen en probeer het opnieuw.";

"PSNotAFeedErrorDescription"        = "Het kanaal kan niet worden geladen omdat de inhoud ervan een onbekende kanaalstructuur heeft.";
"PSNotAFeedErrorFailureReason"      = "De inhoud heeft een onbekende kanaalstructuur.";
"PSNotAFeedErrorRecoverySuggestion" = "Controleer of de opgegeven locatie een kanaal bevat met de Atom- of RSS-structuur.";

"PSUnsupportedPermissionsErrorDescription"          = "Het kanaal kan niet worden gepubliceerd omdat het bevoegdhedentype niet wordt ondersteund.";
"PSUnsupportedPermissionsErrorFailureReason"        = "Het bevoegdhedentype wordt niet ondersteund.";
"PSUnsupportedPermissionsErrorRecoverySuggestion"   = "Controleer het bevoegdhedentype en probeer het opnieuw.";

"PSUnsupportedIdentitiesErrorDescription"         = "Het kanaal kan niet worden gepubliceerd omdat het identiteittype niet wordt ondersteund.";
"PSUnsupportedIdentitiesErrorFailureReason"       = "Het identiteittype wordt niet ondersteund.";
"PSUnsupportedIdentitiesErrorRecoverySuggestion"  = "Controleer het identiteittype en probeer het opnieuw.";

"NSURLErrorUserAuthenticationRequired Description" = "Een gebruikersnaam en wachtwoord zijn vereist";

/* Localized date/time formats. See DateClass.cpp */

"TodayFmt"      = "'Vandaag', HH:mm";
"YesterdayFmt"  = "'Gisteren', HH:mm";
"ThisWeekFmt"   = "EEEE, HH:mm";
"ThisYearFmt"   = "d MMM, HH:mm";
"PastYearFmt"   = "d MMM ''yy, HH:mm";

/* Localizable file size formatters.  See StringClass::representationForBytes */

"0 bytes"            = "0 bytes";           /* String used for showing a zero byte size */
"1 byte"             = "1 byte";            /* String used for showing a one byte size */
"%.0f bytes"         = "%.0f bytes";        /* Format used to display a size between 2 and 100 bytes */
"%.1f KB (0.1)"      = "%.1f KB";           /* Format used to display sizes between 100 and 999 bytes */
"%.1f KB (1.0)"      = "%.1f KB";           /* Format used to display sizes between 1000 bytes and 9.9 KB */
"%.1f KB (10.0)"     = "%.1f KB";           /* Format used to display sizes between 10 and 99.9 KB */
"%.0f KB"            = "%.0f KB";           /* Format used to display sizes between 100 and 999 KB */
"%.1f MB (1.0)"      = "%.1f MB";           /* Format used to display sizes between 1000 KB and 9.9 MB */
"%.1f MB (10.0)"     = "%.1f MB";           /* Format used to display sizes between 10 and 99.9 MB */
"%.0f MB"            = "%.0f MB";           /* Format used to display sizes between 100 and 999 MB */
"%.1f GB (1.0)"      = "%.2f GB";           /* Format used to display sizes between 1000 MB and 9.9 GB */
"%.1f GB (10.0)"     = "%.2f GB";           /* Format used to display sizes between 10 and 99.9 GB */
"%.0f GB"            = "%.0f GB";           /* Format used to display sizes 100 GB or greater */

/* Localizable file names. Currently only used in EnclosureCore.cpp */

"kUntitledFileName" = "Naamloos";   /* If we download and enclosure for which we have no other name to go by */
